Bug 171722 - [MAINTAINER] graphics/mapnik: update to 2.1.0
Summary: [MAINTAINER] graphics/mapnik: update to 2.1.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-17 20:00 UTC by littlesavage
Modified: 2012-10-25 21:47 UTC (History)
0 users

See Also:


Attachments
file.diff (19.00 KB, patch)
2012-09-17 20:00 UTC, littlesavage
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description littlesavage 2012-09-17 20:00:08 UTC
The attached patch updates graphics/mapnik to 2.1.0

Changes: https://github.com/mapnik/mapnik/wiki/Release2.1.0

Fix: Patch attached with submission follows:
Comment 1 Carlo Strub freebsd_committer 2012-10-06 18:49:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->cs

I'll take it.
Comment 2 Carlo Strub freebsd_committer 2012-10-16 09:41:02 UTC
Responsible Changed
From-To: cs->freebsd-ports-bugs

Back to pool.
Comment 3 Guido Falsi freebsd_committer 2012-10-24 10:09:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 4 Guido Falsi freebsd_committer 2012-10-25 21:47:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!